## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:56 JST 2008
constants_componentName=DTP \u30AA\u30FC\u30D7\u30F3\u30FB\u30C7\u30FC\u30BF\u30FB\u30A2\u30AF\u30BB\u30B9
